# Function orderByFilter

- orderByFilter($parse): ((array: any, sortPredicate: any, reverseOrder: any, compareFn: any) => any)

- #### Parameters

  - $parse: any

  #### Returns ((array: any, sortPredicate: any, reverseOrder: any, compareFn: any) => any)

  - - (array, sortPredicate, reverseOrder, compareFn): any

    - #### Parameters

      - array: any
      - sortPredicate: any
      - reverseOrder: any
      - compareFn: any

      #### Returns any

  - Defined in filters/order-by.js:12

#####
Index

### Properties

$inject

##
Properties

### $inject

$inject: string[]

- Defined in filters/order-by.js:10